{
  "name": "enesis",
  "private": true,
  "scripts": {
    "dev": "pnpm run --filter @enesis/dev dev",
    "build": "pnpm -r --filter=!@enesis/tauri build",
    "test": "pnpm run --filter @enesis/editor test",
    "test:e2e": "pnpm run --filter @enesis/editor test:e2e",
    "tauri": "pnpm run --filter @enesis/tauri tauri",
    "check": "biome check",
    "mix": "repomix --compress --style xml --include \"**/*.ts,**/*.md,**/*.vue\" --token-count-tree --remove-empty-lines"
  },
  "devDependencies": {
    "@biomejs/biome": "^2.5.0",
    "repomix": "^1.15.0"
  }
}
